View Issue Details

IDProjectCategoryView StatusLast Update
0003364GNUnetcadet servicepublic2014-04-08 16:41
ReporterBart PolotAssigned ToBart Polot 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003364: Mesh does not use direct connections on 'establishing' tunnels
DescriptionIf a core_connected callback is received while a tunnel is not yet ready but still doing the key exchange over a indirect (DHT-discovered) connection, mesh does not try to establish a new connection over the direct path.
TagsNo tags attached.

Activities

Bart Polot

2014-04-08 02:03

manager   ~0008210

Fixed in r32950.

Issue History

Date Modified Username Field Change
2014-04-07 13:06 Bart Polot New Issue
2014-04-07 13:06 Bart Polot Status new => assigned
2014-04-07 13:06 Bart Polot Assigned To => Bart Polot
2014-04-08 02:03 Bart Polot Note Added: 0008210
2014-04-08 02:03 Bart Polot Status assigned => resolved
2014-04-08 02:03 Bart Polot Fixed in Version => 0.10.1
2014-04-08 02:03 Bart Polot Resolution open => fixed
2014-04-08 16:41 Christian Grothoff Status resolved => closed
2014-05-09 18:34 Christian Grothoff Category mesh service => cadet service